CALENDAR(1)

NAME
calendar - reminder service

SYNOPSIS
calendar

DESCRIPTION
calendar consults the file calendar in the current directory and prints out lines that contain today's or tomorrow's date anywhere in the line. Most reasonable month-day dates such as Aug. 24, august 24, 8/24, and so on, are recognized, but not 24 August or 24/8. On weekends ``tomorrow'' extends through Monday. calendar can be invoked regularly by using the crontab(1) or at(1) commands.

EXAMPLE
A common way to run calendar is to have the following line in your gshrc file:
	/usr/games/calendar
If the file $HOME/calendar contains entries like
	Dec 25	No more shopping days until Christmas.
	Jul 1	Dominion Day (Canada).
then the appropriate calendar entries will be printed every time you login in.

CAVEATS
calendar's extended idea of ``tomorrow'' does not account for holidays.

SEE ALSO
at(1), cron(1), crontab(1), date(1)

AUTHOR
Written for GNO by Christopher Neufeld. Updated by Marlin Allred.